Gnome Multimedia Key's
Version: 0.1

About:
This script will allow the use of keyboard multimedia keys in Gnome 2.18 and above (eg. ubuntu feisty) to control playback. This includes most multimedia buttons found on many laptops.
Currently supported operations are:

    	Play/Pause
    	Pause
    	Stop
    	Next Track
    	Previous Track

Usage:
Simply run the script, no configuration of the script itself is required.
The desired keyboard shortcuts can be configured by selecting "System-->Prefrences-->Keyboard Shortcuts" from the Gnome pannel.

Author:
Chris Brown: chris.scotland[at]gmail.com
This is my first ever script and would love your feedback and bug reports.

ENJOY!